.proceedings{

	border: 1px solid;
	

}
thead{

	background-color: grey;
	color: white;

}
tr{
	border-bottom: 1px solid;
}
tbody td {
	font-size: 11px;
}
.session1{
	background-color: #92CAD5;
}
.session1b{
	background-color: #92CAD5;
	border-left:1px solid;
}
.session2{
	background-color: #BAF396;
}
.session2b{
	background-color: #BAF396;
	border-left:1px solid;
}
.session3{
	background-color: #f1a02d;
}
.session3b{
	background-color: #f1a02d;	
	border-left:1px solid;
}
th{
	border:1px solid;
	padding:2px;
	text-align: center;
}